<?php	

	include('includes/header.php');
	// $strValidation = "";
	// var_dump($_SESSION);
	if (strcmp($_SESSION['intSecurityLevel'], '25' )==0)
	{
		$url = BASE_URL . '../controlPanel/index.php'; // Define the URL.
		ob_end_clean(); // Delete the buffer.
		header("Location: $url");
		exit(); // Quit the script.	
		$loggedIn = 0;
	}

	
	include('user-listing-content.php');
?>

<!-- <div id="listing"> -->
	<h1>Current Users </h1>
	<div class="fullwidth">
		<a href="add-user.php" class="buttonsLINK" title="Click here to add a new user.">ADD NEW</a>
		<a href="exportdb.php?p=u" class="buttonsLINK" title="Click here to export the information to a spreadsheet.">EXPORT CSV</a>
	</div>
	<?php
		if ($strValidation != "")
		{
			echo '<div class="error">'.$strValidation.'</div>';
		}
	?>
	<div id="smallerVersion" class="moveDown">
		<?php
			echo $news;
		?>
	</div>
<!-- </div> -->
	
<?php
	include('includes/footer.php');
?>
